@font-face {
    font-family: 'Poppins';
    src: url('../../assets/font/Poppins/Poppins-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Great_Vibes';
    src: url('../../assets/font/Great_Vibes/GreatVibes-Regular.ttf') format('truetype');
}

@keyframes scroll {
    0% {
        top: 12px;
        opacity: 1;
    }
    50% {
        top: 30px;
        opacity: 0.5;
    }
    100% {
        top: 48px;
        opacity: 0;
    }
}

.animate-scroll {
    animation: scroll 1.5s infinite;
}

/* Tambahkan animasi masuk */
.fade-in {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
  }
  
  .fade-in.visible {
    opacity: 1;
    transform: translateY(0);
  }
  